
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #2278c8;
}

a:hover, a:active {
	color: #023479;
	text-decoration: none;
}

/*TOP NAV
**********************************************************/

ul.topNavList {
	float: right;
	padding: 13px 190px 0 0;
}

#footer ul.topNavList {
	float: none;
	text-align: center;
	padding-right: 0;
}

ul.topNavList li {
	float: left;
	padding: 8px 0 0 0;
}

#footer ul.topNavList li {
	float: none;
	display: inline-block;
}

ul.topNavList li a {
	color: #0954a9;
	padding: 0 6px;
	font-size: 1.2em;
	text-decoration: none;
	border-left: 1px solid #81b6e6;
}

ul.topNavList li a:hover, ul.topNavList li a:active {
	color: #00316b;
	text-decoration: underline;
}

ul.topNavList li.first a {
	border-left: 0;
}

ul.topNavList li.onPath a {
	color: #00316b;
	text-decoration: underline;
	font-weight: bold;
}

/*YouTube link*/

#header ul.topNavList li.navyoutube a,
#header ul.topNavList li.navtwitter a {
	width: 24px;
	height: 24px;
	text-indent: -5000px;
	display: block;
	position: relative;
	top: -5px;
	border: 0px;
	padding-right: 3px;
} 

#header ul.topNavList li.navyoutube a {
	background: transparent url('../images/layout/navyoutube.gif') right center no-repeat;
}

#header ul.topNavList li.navtwitter a {
	background: transparent url('../images/layout/navtwitter.gif') right center no-repeat;
}

/*MAIN NAV
**********************************************************/

ul#mainNavList {
	position: absolute;
	z-index: 5;
	bottom: 1px;
	right: 0px;
	text-align: right;
	height: 32px;
}

ul#mainNavList li {
	float: left;
	padding: 0 0 0 0; 
	margin: 0 0 0 1px;
}

ul#mainNavList li a {
	display: inline-block;
	height: 24px;
	float: left;
	color: #053c7e;
	font-size: 1.3em;
	padding: 8px 12px 0 12px; 
	text-decoration: none;
	border-radius: 6px 6px 0 0;
	border: 1px solid #c5dfed;
	border-bottom: 0;
	background: #bddaf0; /* Old browsers */
	background: -moz-linear-gradient(top,  #bddaf0 0%, #e3eff7 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #bddaf0 0%,#e3eff7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bddaf0 0%,#e3eff7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bddaf0 0%,#e3eff7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bddaf0 0%,#e3eff7 100%); /* W3C */
}

ul#mainNavList li a:hover, 
ul#mainNavList li a:active {
	color: #001d38;
	border-color: #c1dae8;
	background: #d7e9f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #d7e9f6 0%, #eef5fa 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #d7e9f6 0%,#eef5fa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d7e9f6 0%,#eef5fa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d7e9f6 0%,#eef5fa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d7e9f6 0%,#eef5fa 100%); /* W3C */
}

ul#mainNavList li.onPath a {
	color: #fff;
	border-color: #022251;
	background: #084c9c; /* Old browsers */
	background: -moz-linear-gradient(top,  #084c9c 0%, #022251 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #084c9c 0%,#022251 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #084c9c 0%,#022251 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #084c9c 0%,#022251 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #084c9c 0%,#022251 100%); /* W3C */
}



/*LEFT NAV
**********************************************************/


ul#leftNavList {
	width: 255px;
	min-height: 200px;
	margin: 0 auto;
	padding: 5px 15px 30px 15px;
	border-radius: 0 0 8px 8px;
	background: #023479; /* Old browsers */
	background: -moz-linear-gradient(top,  #023479 0%, #09417c 49%, #022251 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #023479 0%,#09417c 49%,#022251 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #023479 0%,#09417c 49%,#022251 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #023479 0%,#09417c 49%,#022251 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #023479 0%,#09417c 49%,#022251 100%); /* W3C */	
}

ul#leftNavList li {
	padding: 0 5px;
}

ul#leftNavList li a {
	color: #ccd9e7;
	font-size: 1.5em;
	display: block;
	padding: 10px 20px 9px 10px;
	text-decoration: none;	
	background: transparent url('../images/layout/bgLeftNavOff.png') 220px 10px no-repeat;
	border-bottom: 1px solid #1e5692;
}

ul#leftNavList li a:hover, 
ul#leftNavList li a:active {
	color: #fff;
	background-color: #0c589d;
	background-image: url('../images/layout/bgLeftNavSel.png');
}

/*lev2*/

ul#leftNavList li.lev2 a {
	padding: 9px 10px 7px 40px;
	font-size: 1.3em;
	background-image: url('../images/layout/triangleBlue.gif');
	background-position: 25px 11px;
	background-color: #084a8f;
	border-bottom: 1px solid #023479;
}

ul#leftNavList li.lev2 a:hover, 
ul#leftNavList li.lev2 a:active {
	background-image: url('../images/layout/triangleWhite.gif');
	background-position: 25px 11px;
	background-color: #0c589d;
	border-bottom: 1px solid #023479;
	color: #fff;
}


/*lev3*/

ul#leftNavList li.lev3 a {
	padding: 9px 10px 7px 60px;
	font-size: 1.3em;
	background-image: url('../images/layout/triangleBlue.gif');
	background-position: 45px 11px;
	background-color: #084a8f;
	border-bottom: 1px solid #023479;
}

ul#leftNavList li.lev3 a:hover, 
ul#leftNavList li.lev3 a:active {
	background-image: url('../images/layout/triangleWhite.gif');
	background-position: 45px 11px;
	background-color: #0c589d;
	border-bottom: 1px solid #023479;
	color: #fff;
}

/*lev4*/

ul#leftNavList li.lev4 a {
	padding: 9px 10px 7px 80px;
	font-size: 1.3em;
	background-image: url('../images/layout/triangleBlue.gif');
	background-position: 65px 11px;
	background-color: #084a8f;
	border-bottom: 1px solid #023479;
}

ul#leftNavList li.lev4 a:hover, 
ul#leftNavList li.lev4 a:active {
	background-image: url('../images/layout/triangleWhite.gif');
	background-position: 65px 11px;
	background-color: #0c589d;
	border-bottom: 1px solid #023479;
	color: #fff;
}

/*onPath, sel*/

div#leftNav ul#leftNavList li.onPath a {
	background-image: url('../images/layout/bgLeftNavSel.png');
	color: #fff;
	font-weight: bold;
	background-color: #084a8f;
	border-bottom: 1px solid #023479;
}

div#leftNav ul#leftNavList li.sel a {
	background-color: #0c589d;
	color: #fff;
	background-image: url('../images/layout/bgLeftNavSel.png');
	border-bottom: 1px solid #023479;
	font-weight: bold;
}

div#leftNav ul#leftNavList li.sel.lev2 a,
div#leftNav ul#leftNavList li.onPath.lev2 a {
	background-image: url('../images/layout/triangleWhite.gif');
	background-position: 25px 11px;
}

div#leftNav ul#leftNavList li.sel.lev3 a,
div#leftNav ul#leftNavList li.onPath.lev3 a {
	background-image: url('../images/layout/triangleWhite.gif');
	background-position: 45px 11px;
}

div#leftNav ul#leftNavList li.subsel a {
	font-weight:bold;
	color:#fff;
}


/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
	width: 500px;
}

ul#footerNavList li {
	display: inline;
	padding: 0 10px;
	border-left: 1px solid #3772a7;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 1.3em;
	text-decoration: none;
	color: #9bb8d3;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	background: #ebf4fa;
	padding: 6px 10px 6px 5px;
	margin: 0 0 15px 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
div#path li {
	display: inline-block;
}
div#path li + li:before {
	content: "\00AB";
	padding: 0 4px;
	font-size: 14px;
	line-height: 1;
}
div#path a {
	font-size: 1.2em;
	padding: 0 4px;
}
div#path .sel a,
div#path a.sel {
	text-decoration: none;
	color: #023479;
}